.comics__top {
    float:left;
    display:block;
    width:100%;
}
.comics__banner {
    display:block;
    text-align:center;
    margin-top:89px;
    background: url('../images/komiksy-banner_bg.jpg')no-repeat center;
    background-size:cover;
    padding:100px 0;
    position:relative;
    margin-bottom:80px;
}
.comics__banner .container{
  position: relative;
  overflow: visible;
}
.comics__banner .banner-card{
position: absolute;
bottom: -100px;
-webkit-transform:translateY(50%);
-moz-transform:translateY(50%);
transform:translateY(50%);
background: #ffff;
right: -15px;
padding: 20px 30px;
text-align:left;
box-shadow: 0 0 10px rgb(0 0 0 / 15%);
}
@media only screen and (max-width: 799px) {
.comics__banner .banner-card{
  right:30px;
  left:30px;
  text-align:center;
}
.comics__banner .banner-card img.banner-logo{
  display:inline-block;
  margin-bottom:20px;
}
}
.comics__banner .banner-card p{
  display:block;
  color:#000;
  font-size:17px;
  margin:0;
      font-family: 'MuseoSans-500', sans-serif;
}
.comics__banner .banner-card p a{
  display:inline-block;
  margin-left:6px;
  position:relative;
}
.comics__banner .banner-card p a img{
  -webkit-transition:opacity .25s ease;
  -moz-transition:opacity .25s ease;
  transition:opacity .25s ease;
}
.comics__banner .banner-card p a img.color{
position: absolute;
    left: 0;
      opacity:0;
  }
.comics__banner .banner-card p a:hover img.color {
  opacity:1;
}
.comics__banner .banner-card p a:hover img.dark {
  opacity:0;
}
.comics__banner .banner-logo{
  display:block;
}
.comics__banner .hide{
    display:none;
}
.comics__banner img {
    display:inline-block;
    max-width:100%;
    height:auto;
}
.comics__news .single-news-container {
    min-height:324px;
    margin-bottom:30px;
}
.comics__box {
    display:block;
    width:100%;
    height:210px;
    margin-bottom:30px;
    position:relative;
    background-size:cover;
    background-position:center;
    cursor:pointer;
    -webkit-transition:transform .35s ease;
    -moz-transition:transform .35s ease;
    transition:transform .35s ease;
}
.comics__box.tall {
  height:450px;
}
.comics__box.half {
    width: calc(50% - 15px);
    display:inline-block;
}

.comics__box.half.first {
    margin-right:30px;
}
.comics__box:before {
    display:none !important;
}
.comics__box .button--blue{
    position:absolute;
    bottom:0;
    left:0;
    display:inline-block;
    color:#fff;
    background:#6780ff;
    font-size:15px;
    padding:15px;
    min-width:45%;
    text-align:center;
    -webkit-transition:background .35s ease;
    -moz-transition:background .35s ease;
    transition:background .35s ease;
}
.comics__box.half .button--blue{
    width:100%;
}
.comics__box .button--blue b{
    font-weight:normal;
}
.comics__box .button--blue b:after{
    content: url('../images/arrow-right.svg');
    display: inline-block;
    margin-left: 14px;
    vertical-align: middle;
    margin-bottom: -4px;
}
.comics__box .button--blue.download b:after{
    content: url('../images/download.svg');
}
.comics__box:hover {
    -webkit-transform:translateY(-10px);
    -moz-transform:translateY(-10px);
    transform:translateY(-10px);
    box-shadow:0 4px 15px rgba(0,0,0,0.2);
}
.comics__box:hover .button--blue{
    background:#362780;
}

element.style {
}
@media only screen and (max-device-width: 1366px) and (min-device-width: 768px) and (orientation: portrait) {
    .comics__banner {
        margin-top:30px;
    }
}
@media only screen and (max-width: 799px) {
    .comics__banner {
        margin-top:0px;
    }
    .comics__banner img {
        max-width:88%;
    }
    .comics__box.half, .comics__box.half.first {
        margin-right:0;
        width:100%;
        margin-bottom:30px;
    }
    .comics__box.half.last {
        margin-bottom:0;
    }
    .comics__box .button--blue,
    .comics__box.half .button--blue{
        width:auto;
        min-width: 80%;
    }
}

/*Biblioteka*/

#main a.library__box {
    color:#000;
}
.library__box {
    display:block;
    color:#000;
    padding:120px 30px 30px 30px;
    border-bottom:5px solid;
    position:relative;
    box-shadow: 0 5px 25px rgba(0,0,0,0.1);
    margin-bottom:30px;
    -webkit-transition: transform .25s ease, box-shadow .25s ease;
    -moz-transition: transform .25s ease, box-shadow .25s ease;
    transition: transform .25s ease, box-shadow .25s ease;
}
#main a.library__box:hover {
    text-decoration:none;
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    transform: translateY(-10px);
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}
.library__box h4{
    font-weight:bold;
    font-size:24px;
    margin:0;
    line-height:29px;
    -moz-transition: color .25s ease;
    -webkit-transition: color .25s ease;
    transition: color .25s ease;
}
.library__box span{
    position:absolute;
    right:30px;
    top:30px;
    font-size:17px;
    font-weight:300;
}

.library__box.pink {
    border-color:#E61B36;
}
/*.library__box.pink {*/
/*    padding-top: 0;*/
/*    height: 214px;*/
/*    vertical-align: bottom;*/
/*}*/
/*.library__box.pink h4{*/
/*    display: inline-block;*/
/*    vertical-align: bottom;*/
/*    position: absolute;*/
/*    bottom: 30px;*/
/*    padding-right: 30px;*/
/*}*/
#main a.library__box.pink:hover h4{
    color:#E61B36;
}
.library__box.blue {
    border-color:#36BFF0;
}
#main a.library__box.blue:hover h4{
    color:#36BFF0;
}
.library__box.green {
    border-color:#3AAD5A;
}
#main a.library__box.green:hover h4{
    color:#3AAD5A;
}
.biblio .sep-dashed {
    margin-bottom:0px !important;
}
.library__sidebar{
    list-style:none;
    padding:0;
    padding-left:30px;
    margin:0;
    list-style-type: none !important;
    display: block;
    float: left;
    width: 100%;
}
.library__sidebar .widget{
    padding:0;
    margin:0;
    margin-bottom:30px;
}
.catalog-widget {
    display:block;
    border:1px solid #B5B5B4;
    border-radius:17px;
    text-align:center;
    padding:0 46px;
    margin-top:20px;
    margin-bottom:80px;
}
.catalog-widget a:hover{
    text-decoration:none;
}
.catalog-widget a{
    padding-left:0 !important;
}
.catalog-widget a:before {
    display:none !important;
}
.catalog-widget img{
    max-width:100%;
    height:auto;
    margin-top:-20px;
    margin-bottom:30px;
}
.catalog-widget .button--orange {
    display:block;
    color:#fff;
    background:#FF9300;
    line-height:51px;
    font-size:15px;
    margin-bottom:-25px;
    -moz-transition: background .25s ease;
    -webkit-transition: background .25s ease;
    transition: background .25s ease;
}
.catalog-widget a:hover .button--orange {
    background: #ff6d00;
}

.comicbooks .gallery {
    margin-top:60px!important;
    margin-bottom:60px!important;
}
.comicbooks .gallery img {
    border: none !important;
}
.special-author {
    border-top:1px solid #707070;
    padding-top:30px;
    font-size:16px;
    color:#838383;
}
.special-author h4 {
    font-size:24px;
    color:#000;
    font-weight:bold;
    margin-bottom: 15px;
}
.library__nav {
    margin: 0 auto;
    max-width:1240px;
}
.library__nav ul {
    display:flex;
    padding:0px;
    margin:0 -5px;
    margin-bottom:30px;
    list-style:none;
    list-style-type: none !important;
}
.library__nav ul li{
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    text-align:center;
}
.library__nav ul li a{
    display:block;
    border-bottom:4px solid #D6D6D6;
    padding:12px 0;
    margin:0 5px;
    font-size:13px;
    transition: border-color .25s ease;
}
.library__nav ul li a:hover,
.library__nav ul li.current-menu-item a{
    border-color:#000;
    text-decoration:none;
    color:#000;
}
@media (max-width: 1024px) {
    .library__box {
        margin-left: 20px;
        margin-right: 20px;
    }
    /*.library__box.pink {*/
    /*    height:auto;*/
    /*    padding-top:30px;*/
    /*}*/
    /*.library__box.pink span{*/
    /*    position:static;*/
    /*    margin-top:10px;*/
    /*    display:block;*/
    /*}*/
    /*.library__box.pink h4 {*/
    /*    position:static;*/
    /*}*/
    .biblio .sep-dashed {
        margin-bottom:0 !important;
    }
}
@media only screen and (max-width: 799px) {
    .library__box {
        padding:40px 30px 30px 30px;
    }
    .library__box h4{
        font-size:20px;
        line-height: 25px;
    }
    .library__box span{
        font-size:15px;
    }
    .library__sidebar{
        padding:0 30px;
    }
}

#comic-collection .post .post-content{
    color:#000;
}
#comic-collection .post .post-content h3 {
    color:#000;
    font-weight:bold;
    font-size:20px;
    margin-bottom:30px;
}
#comic-collection .post .post-content ul{
    display:block;
margin:40px 0;
    padding:0;
    list-style:none;
}

#comic-collection .post .post-content ul li{
    margin:15px 0;
    display:block;
    position:relative;
    padding-left:20px;
}
#comic-collection .post .post-content ul li:before{
    content:"";
    width:6px;
    height:6px;
    border-radius:6px;
    background:#FF9300;
    position:absolute;
    top:7px;
    left:0;
}

#comic-collection .post .post-content ul li a{
    color:#000;
    display:inline-block;
    transition: color .25s ease;
}
#comic-collection .post .post-content ul li a:after{
    content:url('../images/arrow-orange.svg');
    display:inline-block;
    vertical-align:middle;
    margin-left:15px;
    transition: margin-left .25s ease;
}
#comic-collection .post .post-content ul li a:hover {
    text-decoration:none;
    color:#666;
}
#comic-collection .post .post-content ul li a:hover:after{
    margin-left:20px;
}
.single.single-comicbooks #main .entry-title {
    font-weight:bold;
    font-size:44px;
    line-height:52px;
    font-family: 'MuseoSans-700', sans-serif;
}

/*UPLOADS*/
.uploads__box {
    display:block;
    border-bottom:1px solid #D1D1D1;
    padding-bottom:30px;
    margin-bottom:30px;
}
.uploads__box figure{
    padding:0;
    margin:0;
    margin-right:40px;
    display:inline-block;
    float:left;
}
.uploads__box .uploads__box__description {
    display:inline-block;
}
#main .uploads__box .uploads__box__description h2.title{
    font-size:20px;
    font-weight:bold;
    line-height:24px;
    color:#000;
    margin-bottom:25px;
}
.uploads__box .uploads__box__description .button--orange {
    display:inline-block;
    color:#fff !important;
    font-weight:bold;
    background:#FF9300;
    line-height:40px;
    font-size:15px;
    padding-left:50px !important;
    padding-right:50px;
    -moz-transition: background .25s ease;
    -webkit-transition: background .25s ease;
    transition: background .25s ease;
}
.uploads__box .uploads__box__description .button--orange:before {
    display:none !important;
}
.uploads__box .uploads__box__description .button--orange:hover {
    background: #ff6d00;
}
.uploads__box.id-18364,
.uploads__box.id-18397{
border-color:transparent;
}
.uploads__nav {
    list-style:none;
    padding:0;
    margin:0;
    padding-right:20%;
}
.uploads__nav li{
    display:block;
    margin-bottom:30px;
    padding-left:54px;
}
.uploads__nav li a{
    color:#000 !important;
    font-size:17px;
    line-height:67px;
    font-weight:bold;
    display:block;
    border-bottom: 4px solid #39BBD9;
    position:relative;
    padding-left:65px;
    padding-top:4px;
    transition: background .25s ease;
}
.uploads__nav li a:before{
    position:absolute;
    bottom: -33px;
    left: -54px;

}
.term-scenariusze .uploads__nav li a.scenariusze,
.uploads__nav li a.scenariusze:hover{
    background-color: #39BBD9;
    color:#fff !important;
    text-decoration:none;
}

.term-kolorowanki .uploads__nav li a.kolorowanki,
.uploads__nav li a.kolorowanki:hover {
    background-color: #FF9300;
    color:#fff !important;
    text-decoration:none;
}

.term-zawieszki .uploads__nav li a.zawieszki,
.uploads__nav li a.zawieszki:hover{
    background-color: #8854C4;
    color:#fff !important;
    text-decoration:none;
}

.term-zakladki .uploads__nav li a.zakladki,
.uploads__nav li a.zakladki:hover{
    background-color: #31C931;
    color:#fff !important;
    text-decoration:none;
}

.term-plakaty .uploads__nav li a.plakaty,
.uploads__nav li a.plakaty:hover{
    background-color: #3952D9;
    color:#fff !important;
    text-decoration:none;
}

.uploads__nav li a.scenariusze:before{
    content: url('../images/scenariusze.png');
}
.uploads__nav li a.kolorowanki{
    border-color:#FF9300;

}
.uploads__nav li a.kolorowanki:before {
    content: url('../images/kolorowanki.png');
}
.uploads__nav li a.zawieszki{
    border-color:#8854C4;
}
.uploads__nav li a.zawieszki:before{
    content: url('../images/zawieszki.png');
}
.uploads__nav li a.zakladki{
    border-color:#31C931;

}
.uploads__nav li a.zakladki:before {
    content: url('../images/zakladki.png');
}
.uploads__nav li a.plakaty{
    border-color:#3952D9;
}
.uploads__nav li a.plakaty:before {
    content: url('../images/plakaty.png');
}

@media only screen and (max-width: 799px) {

    .uploads__nav,
    .uploads__nav li,
    .uploads__nav li a{
        padding-left:0;
        padding-right:0;
        text-align:center;
        margin-bottom:0px;
    }
    .uploads__nav li {
        margin-bottom:20px;
        border-top: 1px solid #dcdada;
        border-left: 1px solid #dcdada;
        border-right:1px solid #dcdada;
    }
    .uploads__nav {
        margin:0 30px 60px 30px;
    }
    .uploads__nav li a:before{
        display:none;
    }
}

/*.dataTables_scroll {*/
/*    overflow:hidden;*/
/*}*/

.dropdown {
    display: inline-block;
    /*float: right;*/
    position: relative;
    z-index:1070;
}
.dropdown__btn {
    background: #fff;
    color: #000;
    position: relative;
    padding: 12px 20px;
    font-weight: bold;
    border: 2px solid #d0d0d0;
    padding-right: 50px;
    background:#fff;
    cursor:pointer;
}
.dropdown__btn:after {
    content: url(../images/arrow-orange.svg);
    display: inline-block;
    position: absolute;
    right: 25px;
    top: 12px;
    vertical-align: middle;
    transition: margin-left .25s ease;
    transform: rotate(90deg);
}
.dropdown__btn.clicked:after {
    transform: rotate(-90deg);
}
.dropdown__menu {
    list-style:none;
    list-style-type:none !important;
    margin:0;
    padding:0px 0;
    border:2px solid #d0d0d0;
    border-top:none;
    display: none;
    position: absolute;
    top: 37px;
    right: 0;
    width: 249px;
    background:#fff;
    box-shadow: 0 0 30px rgba(0,0,0,0.1);
}
.dropdown__menu.show {
    display:block;
}
.dropdown__menu li a{
    display:block;
    padding:12px 20px;
    border-bottom:1px solid #d0d0d0;
    color:#666 !important;
    transition: color .25s ease;

}
.dropdown__menu li a:hover{
    color:#000 !important;
    text-decoration:none;
}
.dropdown__bar {
    display:block;
    margin:30px 0;
    margin-top:50px;
}
.comic__tables h2{
    border-left: 6px solid #ff9300;
    padding-left: 15px;
    line-height: 41px !important;
    padding-top: 4px;
}
.comic__tables__single h2{
    display:none !important;
}

/*.dataTables_scrollBody thead {*/
/*    display:none !important;*/
/*}*/
.tablepress tfoot th, .tablepress thead th, .tablepress tbody td  {
    padding: 14px 10px;
    font-size: 14px;
    line-height: 19px;
}
.tablepress tfoot th, .tablepress thead th, .tablepress tbody td{
    padding: 0 10px !important;
    height: 58px;
}
.tablepress tbody td,.tablepress tbody td  {
    padding:15px 10px !important;
}
.tablepress .gallery-item {
    margin: 0 auto;
    margin-left: -4px;
    margin-top: 6px !important;
    transform: translate(-50%,3px) !important;

}
#main table tr,
.tablepress tbody td, .tablepress tfoot th{
    border:none !important;
}
table .gallery-item a {
    background: #ff9300 !important;
}
.tablepress tfoot th, .tablepress thead th {
    background-color: rgb(255 147 0 / 12%) !important;
    border-color: rgb(177 106 10 / 11%) !important;
    text-transform:uppercase;
}
table .gallery-item a:before {
    content: url(/wp-content/uploads/2020/12/magnifier-icon.svg) !important;
    top:6px !important;
}
.btn-toggle {
    display: inline-block;
    border: 1px solid #f1d0a3;
    color: #ff9300 !important;
    padding: 0px 6px;
    border-radius: 4px;
    line-height: 20px;
    font-size: 12px;
    padding-top: 1px;
    margin-top: 5px;
}
#main .read-more-btn {
    color:#fff !important;
    padding-left:20px !important;
}
#main .read-more-btn:before {
    display:none;
}
#slb_viewer_wrap .slb_theme_slb_default .slb_details {
    display:none;
}
.post-type-archive-news .komiksy.post-18727  {
  display:none !important;
}
